CVE-2004-1234

2004-12-31T00:00:00
ID CVE-2004-1234
Type cve
Reporter NVD
Modified 2017-10-10T21:29:43

Description

load_elf_binary in Linux before 2.4.26 allows local users to cause a denial of service (system crash) via an ELF binary in which the interpreter is NULL.